<template>
  <div class="space-y-5">
    <ArticleItemList v-for="item in 8" :key="'item' + item" />
  </div>
</template>
<script>
import ArticleItemList from '~/components/common/ArticleItemList'
export default {
  components: {
    ArticleItemList
  },
  data() {
    return {}
  }
}
</script>
